@font-face {
	font-family: 'montserrat';
	font-weight: 900;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Black.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 800;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-ExtraBold.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 700;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Bold.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 600;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-SemiBold.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 500;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Medium.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 400;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Regular.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 300;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Light.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 200;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-ExtraLight.ttf') format('truetype');
}
@font-face {
	font-family: 'montserrat';
	font-weight: 100;
	font-display: swap;
	src: url('/fonts/montserrat/Montserrat-Thin.ttf') format('truetype');
}